.eva-preloader {
    position: fixed;
    background: var(--light-grey);
    width: 100vw;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    top: 0;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.eva-loader-image-container {
    height: 70px;
    width: 61px;
    position: relative;
    opacity: 0;
    transition: .2s;
    animation: eva-loader 1.5s infinite;
}

.eva-loader-image-container img {
    position: absolute;
}

.eva-loader-left {
    animation: eva-loader-left 1.5s infinite;
}

.eva-loader-right {
    animation: eva-loader-right 1.5s infinite;
}

@keyframes eva-loader {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }
    33% {
        opacity: 1;
        transform: rotate(0deg);
    }
    66% {
        opacity: 1;
        transform: rotate(360deg);
    }
    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}

@keyframes eva-loader-left {
    0% {
        transform: translate(-10px, -10px);
    }
    33% {
        transform: translate(0px, 0px);
    }
    66% {
        transform: translate(0px, 0px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

@keyframes eva-loader-right {
    0% {
        transform: translate(10px, 10px);
    }
    33% {
        transform: translate(0px, 0px);
    }
    66% {
        transform: translate(0px, 0px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}